<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/1.9.1/p5.js"></script>
    <link rel="stylesheet" type="text/css" href="style.css" />
    <title>Document</title>
  </head>
  <body>
    <h1>Data Selfie App</h1>
    <div><a href="/">enter</a> | <a href="/logs">list</a></div>
    <p>
        latitude: <span id="latitude"></span>&deg;<br />
        longitude: <span id="longitude">&deg;</span>             
    </p>
    <label for="mood">Enter your mood</label>
    <input id="mood" value="lake" />    
    <button id="submit">submit</button>
    <script src="sketch.js"></script>
  </body>
</html>

